fields:
    name:
        label: Name
        span: auto
        type: text
    slug:
        label: Slug
        span: auto
        type: text
    header:
        label: Header
        span: auto
        type: text
    description:
        label: Description
        span: auto
        type: text
    banner:
        label: Banner
        mode: image
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: fileupload
